<?php

namespace Lc\SovBundle\Doctrine\Extension;

interface TranslatableInterface
{

    public function setTranslatableLocale($locale);

    public function getLocalesEnabled(): ?array;

    public function setLocalesEnabled(?array $localesEnabled): TranslatableInterface;
}
